## golang-github-pterm-pterm 0.12.79

=== debian/changelog ===
golang-github-pterm-pterm (0.12.79-2) unstable; urgency=medium

  * Source-only upload.

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Tue, 13 Aug 2024 14:17:21 -0300

golang-github-pterm-pterm (0.12.79-1) unstable; urgency=medium

  * Initial release (Closes: #1076852)

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Wed, 24 Jul 2024 14:10:12 +0900
