=== debian/control ===
Source: golang-github-pterm-pterm
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Guilherme Puida Moreira <guilherme@puida.xyz>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-atomicgo-cursor-dev,
               golang-github-atomicgo-keyboard-dev,
               golang-github-atomicgo-schedule-dev,
               golang-github-gookit-color-dev,
               golang-github-lithammer-fuzzysearch-dev,
               golang-github-mattn-go-runewidth-dev,
               golang-golang-x-term-dev,
               golang-golang-x-text-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pterm-pterm
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pterm-pterm.git
Homepage: https://github.com/pterm/pterm
XS-Go-Import-Path: github.com/pterm/pterm

Package: golang-github-pterm-pterm-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-atomicgo-cursor-dev,
         golang-github-atomicgo-keyboard-dev,
         golang-github-atomicgo-schedule-dev,
         golang-github-gookit-color-dev,
         golang-github-lithammer-fuzzysearch-dev,
         golang-github-mattn-go-runewidth-dev,
         golang-golang-x-term-dev,
         golang-golang-x-text-dev,
         ${misc:Depends}
Description: modern Go module to easily beautify console output (library)
 pterm features charts, progressbars, tables, trees, text input, select menus
 and much more. It's completely configurable and 100% cross-platform
 compatible.
