=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := .*_test.go ci

override_dh_auto_test:
	# temporary skip tests to break cyclic dependency.
	# pterm requires testza to run tests, and testza requires pterm to work.

%:
	dh $@ --builddirectory=_build --buildsystem=golang
